# laravel-task



## Getting started

```
git clone your-gitlab-repo-url
cd your-project-folder
composer install
cp .env.example .env
php artisan key:generate
php artisan migrate
php artisan serve

```
